{% extends 'base.html.twig' %}

{% block title %}OptimalAgency{% endblock %}

{% block body %}

<div class="jumbotron text-center">
<h1>Agence OptimalAgency</h1>
<p></p>
</div>
<div class="container">
<h2>Les derniers biens</h2>
<div class="row flex">
{%  for property in properties %}
<div class="col-3">
<div class="card">
<div class="card-body">
<h5 class="card-title">
<a href="{{ path('property.show', {id: property.id, slug:property.slug}) }}">{{property.title}}</a>
</h5>
<p class="card-text">{{property.city}} {{property.postalCode}}</p>
<div class="text-primary" style="font-weight:bold; font-size:2rem">{{property.formattedPrice}}€
</div>
</div>
</div>
</div>
{% endfor %} 
</div>
{% endblock %} 


{# <style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ 'D:/Symfony Projects/OptimalAgency/src/Controller/HomeController.php'|file_link(0) }}">src/Controller/HomeController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'D:/Symfony Projects/OptimalAgency/templates/home/index.html.twig'|file_link(0) }}">templates/home/index.html.twig</a></code></li>
    </ul>
</div> #}

